SDL_VERSIONNUM_MICRO(3)

NAME
SDL_VERSIONNUM_MICRO - This macro extracts the micro version from a version number

SYNOPSIS
#include <SDL3/SDL_version.h>

#define SDL_VERSIONNUM_MICRO(version) ((version) % 1000)

DESCRIPTION
1002003 becomes 3.

MACRO PARAMETERS

version
    the version number.

THREAD SAFETY
It is safe to call this macro from any thread.

AVAILABILITY
This macro is available since SDL 3.2.0.